@font-face {
    font-family: 'axis';
    src: url('../fonts/AXIS-ExtraBold.eot');
    src: local('../fonts/AXIS Extra Bold'), local('../fonts/AXIS-ExtraBold'),
        url('../fonts/AXIS-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AXIS-ExtraBold.woff2') format('woff2'),
        url('../fonts/AXIS-ExtraBold.woff') format('woff'),
        url('../fonts/AXIS-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-stretch: semi-condensed;
}

html, body, #page-body {
    min-height: 100vh;
}

body {
    font-family: georgia, serif;
    font-size: 14px;
    letter-spacing: 0.02em;
    min-width: 320px;
    width: 100%;
    background-color: #c08e3f;
    color: #c08e3f;
}

.mce-content-body {
    background-image: none;
    background-color: white;
}

a, a:visited, a:focus {
    background-color: transparent !important;
    color: #c08e3f;
    text-decoration: underline;
}

.header-wrapper {
    background-color: #fff;
}

.filler-left {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: calc(50% - 556px); 
    height: 450px;
}

.filler-right {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: calc(50% - 556px); 
    height: 450px;
}

.navbar {
    font-family: axis;
    letter-spacing: 2px;
    color: #c08e3f;
    font-size: 18px;
}

#navheader {
    background-image: url('../images/2026/bg_header.jpg');
    background-size: cover;
    background-position: bottom center;
    height: 350px;
    margin-bottom: 50px;
}

#logotop {
    background-image: url('../images/2026/logo_kuks.png');
    background-size: cover;
    width: 240px;
    height: 109px;
    margin: 0 auto;
}

#texttop {
    background-image: url('../images/2026/texttop.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 900px;
    height: 150px;
    margin: 0 auto;
    
}

#datetop {
    background-image: url('../images/2026/datetop.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 350px;
    height: 100px;
    margin: 0 auto;
    position: relative;
    top: 50px;
}


#navmenu {
    border-top: 3px solid #c08e3f;
    border-bottom: 3px solid #c08e3f;
}

.navbar-nav {
    width: 100%;
}

.nav-link, .nav-link:focus, .nav-link:hover {
    background-color: white !important;
}

.nav-link:hover {
    color: #c08e3f;
    text-decoration: underline;
}

.nav-link, .nav-link:visited {
    color: #c08e3f;
    text-decoration: none;
    background-color: white !important;
    display: inline;
}

.navbar ul.dropdown-menu a, .dropdown-item.active, .dropdown-item:active{
    color: #c08e3f;
    background-color: #fff;
    text-decoration: none;
}

.navbar li a:hover span, .navbar li.active span {
    background-color: transparent;
    border-bottom: 2px solid white;
    padding-bottom: 5px;
}

.navbar ul.dropdown-menu a:hover span, .navbar ul.dropdown-menu li.active span {
    color: #c08e3f;
    border-bottom: 2px solid #c08e3f;
    padding-bottom: 2px;
}

.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: #c08e3f;
    text-decoration: none;
    background-color: #f8f9fa;
}

.content {
    background-color: white;
    padding: 3%;
    padding-bottom: 2%; 
    z-index: 1;
}

h1 {
    font-family: axis;
    letter-spacing: 3px;
    font-size: 20px;
    margin-bottom: 25px;
    margin-top: 0px;
}

h1 a {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #007bff;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #c08e3f !important;
    background-color: #17a2b8 !important;
    border-color: #17a2b8;
}

h1 a:hover {
    color: #c08e3f;
    background-color: #127b8c !important;
    border-color: #17a2b8;
}

h1.program {
    margin-bottom: 5px;
    padding-bottom: 25px;
    background-image: url('../images/hline.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}

article {
    clear: both;
}

a.collapsable {
    display: block;
}

a.collapsable[aria-expanded=false] .mene {
    display: none;
}

a.collapsable[aria-expanded=true] .vice {
    display: none;
}

.hdate {
    font-size: 14px;
    letter-spacing: 3px;
    vertical-align: top;
    float: right;
    padding-bottom: 5px;
    border-bottom: 2px solid black;
}

h2 {
    font-family: axis;
    letter-spacing: 3px;
}

h3 {
    letter-spacing: 3px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.4;
}

h4 {
    letter-spacing: 0px;
    font-size: 14px;
    font-weight: bold;
}

hr { 
    display: block;
    margin-top: 25px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
} 

.sublink {
    float: right;
    font-size: 12px;
    margin-bottom: 0;
}

.subline, .program h3, .workshops h1, .contact h3 {
    margin-bottom: 0;
}

.logos {
    padding: 0;
    margin: 0;
    vertical-align: top;
}

.albums-row {
    margin-bottom: 15px;
}

.albums-row img {
    max-height: 160px;
    margin: 5px auto;
}

#tinymce > div {
    background-color: lightblue;
}

iframe, object, embed {
    max-width: 100%;
    max-height: 100%;
}

#footer-row {
    background-color: #fff;
}

#footer-row > .container > div {
    background-color: #c08e3f;
    color: #fff;
    padding: 40px;
    font-size: 40px;
    font-family: arial;
    font-weight: bold;
}

#footer-row > .container > .row {
    margin: 0px;
}

#footer-row > .container > div .axis {
    font-family: axis;
}

.fbistabottom {
    height: 56px;
    width: 56px;
}
    
@media (min-width: 1200px) {
    .hxls {
        display: none !important;
    }
}

@media (min-width: 990px) {
    .hls {
        display: none !important;
    }

    #col {
        min-height: calc(100vh - 215px);
    }

    #toplefttop {
        position: absolute;
        top: 45px; 
        right: 20px;
        height: 118px;
        width: 100px;
        background-size: contain;
        background-image: url('../images/2026/lefttoptop.png');
    }
    
    #topleftbottom {
        position: absolute;
        top: 214px; 
        right: 20px;
        height: 134px;
        width: 100px;
        display: block;
        background-size: contain;
        background-image: url('../images/2026/lefttopbottom.png');
    }
    
    #topleftgold {
        position: absolute;
        top: 350px; 
        left: 0;
        right: -1px;
        bottom: 0;
        background-color: #c08e3f;
    }
    
    #fb, #inst {
        height: 56px;
        width: 56px;
        display: block;
        background-size: contain;
        margin-left: 42px;
        text-decoration: none;
    }
    
    #fb {
        background-image: url('../images/2026/fbtop.png');
        margin-top: 40px;
    }

    #inst {
        background-image: url('../images/2026/instatop.png');
        margin-top: 15px;
    }
    
    #topright {
        height: 134px;
        width: 100px;
        display: block;
        background-size: contain;
        background-image: url('../images/2026/righttop.png');
        margin-top: 45px;
        margin-left: 20px;
    }
    
    #toprightgold {
        position: absolute;
        top: 350px; 
        left: -1px;
        right: 0;
        bottom: 0;
        background-color: #c08e3f;
    }
    
    .filler-left-content {
        position: absolute;
        left: 0;
        top: 350px;
        bottom: 0;
        width: calc(50% - 556px); 
    }

    .filler-right-content {
        position: absolute;
        right: 0;
        top: 350px;
        bottom: 0;
        width: calc(50% - 556px); 
    }
    
    #contentleftcolumn {
        position: absolute;
        top: 2px; 
        right: 10px;
        height: 581px;
        width: 120px;
        background-size: contain;
        background-image: url('../images/2026/column1.png');
    }
    
    #contentleftpozitiv {
        position: absolute;
        top: 630px; 
        right: 10px;
        height: 53px;
        width: 120px;
        background-size: contain;
        background-image: url('../images/2026/pozitiv.png');
    }
    
    #contentleftornamenty {
        position: absolute;
        top: 730px; 
        right: 20px;
        height: 349px;
        width: 120px;
        background-size: contain;
        background-image: url('../images/2026/ornamenty2.png');
    }
    
    #contentrightcolumn {
        position: absolute;
        top: 2px; 
        left: 15px;
        height: 581px;
        width: 102px;
        background-size: contain;
        background-image: url('../images/2026/column2.png');
        background-repeat: no-repeat;
    }
    
    #contentrightpozitiv {
        position: absolute;
        top: 630px; 
        left: 10px;
        height: 53px;
        width: 120px;
        background-size: contain;
        background-image: url('../images/2026/pozitiv.png');
    }
    
    #contentrightornamenty {
        position: absolute;
        top: 730px; 
        left: 20px;
        height: 349px;
        width: 120px;
        background-size: contain;
        background-image: url('../images/2026/ornamenty1.png');
    }
}

@media (max-width: 990px) {
    .navbar {
        font-size: 15px;
        background-color: white;
    }
    
    #navbottom {
        padding: 0;
    }

    #navbottom .navbar-header {
        padding: 0;
        margin-left: 15px;
        margin-right: 15px;
        background-image: url('../images/logoline.png');
        background-position: center bottom;
        background-size: cover 100%;
        background-repeat: no-repeat;
        padding-bottom: 25px;
    }

    h3 {
        margin-top: 0px;
    }
}

@media (min-width: 768px) AND (max-width: 990px) {
    .hms {
        display: none !important;
    }

    #navbottom {
        width: 100%;
        letter-spacing: 0;
    }

    #col {
        width: 100%;
        min-height: calc(100% - 175px);
    }
}


@media (max-width: 768px) {
    .hxs {
        display: none !important;
    }

    .nav-justified > li > a {
        text-align: left;
        padding-left: 0;
    }

    #header-mobile {
        color: white;
        font-family: axis;
        letter-spacing: 3px;
        font-size: 18px;
    }

    .navbar {
        margin-bottom: 15px;
    }

    .navbar-toggle {
        color: white !important;
        margin-top: 0;
        padding-top: 7px;
        margin-right: 0;
    }

    .navbar-collapse {
        border-top:none;
        box-shadow:none;
    }

    #navbar {
        margin-left: 15px;
        margin-right: 15px;
    }

    #navmenu {
        border-bottom: 0px;
        margin-bottom: 3px;
    }
    
    .navbar-toggle .icon-bar {
        border: 1px solid white;
    }

    #col {
        width: 100%;
        min-height: calc(100% - 60px);
        padding: 0;
    }
}

@media (min-width: 1200px) AND (max-width: 1450px) {
    #logosocial {
        position: absolute;
        top: 35px;
        right: 10%;
        text-align: center;
        color: white;
        font-family: axis;
    }
}

@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}

